Subject: RE: [UA-Ambassador] 4 Months UA Graduation Project Accepted By CS Engineers
From: "Abdalmonem Tharwat Galila" <[email-masked]>
To: Dušan Stojicevic <[email-masked]>, <[email-masked]>
Date: Wed, 13 Nov 2019 00:47:16 +0100

Dusan, of course with my pleasure, kindly find all required details below.

Project Main Name : E-Services For Every One “Only One service Selected” 

Project Name : Universal Healthcare Medical System

Duration : 3-4 Months

Audiences : CS Last year Graduation Project

Round On Table : UA Ambassador & Students à Meeting Regularly

Notes : The main goal behind this project is 

v  Fully UA ready application

v  Familiarizing with the Arabic script issues

v  Measuring some libraries “IDE, Recognition, DB Drivers .. etc”

If you need more details, I will be happy to share the project proposal.

Thanks a lot.

All the Best, 

Abdalmonem Tharwat Galila

Deputy Manager, Dot Masr Registry,

Operation Sector.

National Telecommunication Regulatory Authority

   Office Tel.: +2 02 35341582 <tel:02%2035341582>  - +2  <tel:02%2035341300> 02 35341300

    Mobile:  +2 010 00049068 <tel:010%2000049068>  

   Fax       :  +2 02 35370537 <tel:02%2035370537> 

  Website :  <http://www.mcit.gov.eg/> http:\\www.mcit.gov.eg

                        :  <http://www.mcit.gov.eg/> http:\\www.tra.gov.eg

   E-mail     :  <mailto:[email-masked]> [email-masked]

                        :  <mailto:[email-masked]> [email-masked]

  Skype      : abdalmonem.galila

DISCLAIMER

          This e-mail and any files transmitted with it are confidential and intended solely for the use of the individual or  entity to which they are addressed. If you have received this email in error please notify your system support manager. Please note that any views or opinions presented in this email are solely those of the author and do not necessarily represent those of the National Telecom Regulatory Authority (NTRA) .  Finally, the recipient should check this email and any attachments for the presence of viruses. The NTRA accepts no liability for any damage caused by any virus transmitted by this email.

From: Dušan Stojičević <[email-masked]> 
Sent: Tuesday, November 12, 2019 10:37 PM
To: Abdalmonem Tharwat Galila <[email-masked]>; [email-masked]
Subject: RE: [UA-Ambassador] 4 Months UA Graduation Project Accepted By CS Engineers

Dear Abdalmonem,

It’s wonderful news, and I would like to explore possibility to suggest to comms group to announce that.

In that case, can you share more info and add a little bit more explanations.

Thanks in advance!

Dusan

 

From: UA-Ambassador [mailto:[email-masked]] On Behalf Of Abdalmonem Tharwat Galila
Sent: 12. новембар 2019. 1:26
To: [email-masked] <mailto:[email-masked]> 
Subject: [UA-Ambassador] 4 Months UA Graduation Project Accepted By CS Engineers
Importance: High

Dear ambassadors,

             I hope you are all doing well, just wanna share that our proposal for CS graduation projects “4 Months” is accepted and 1st meeting with the 

CS engineers will be on next Thursday.

Thanks a lot.

All the Best, 

Abdalmonem Tharwat Galila

Deputy Manager, Dot Masr Registry,

Operation Sector.

National Telecommunication Regulatory Authority

   Office Tel.: +2 02 35341582 <tel:02%2035341582>  - +2  <tel:02%2035341300> 02 35341300

    Mobile:  +2 010 00049068 <tel:010%2000049068>  

   Fax       :  +2 02 35370537 <tel:02%2035370537> 

  Website :  <http://www.mcit.gov.eg/> http:\\www.mcit.gov.eg

                        :  <http://www.mcit.gov.eg/> http:\\www.tra.gov.eg

   E-mail     :  <mailto:[email-masked]> [email-masked]

                        :  <mailto:[email-masked]> [email-masked]

  Skype      : abdalmonem.galila

DISCLAIMER

          This e-mail and any files transmitted with it are confidential and intended solely for the use of the individual or  entity to which they are addressed. If you have received this email in error please notify your system support manager. Please note that any views or opinions presented in this email are solely those of the author and do not necessarily represent those of the National Telecom Regulatory Authority (NTRA) .  Finally, the recipient should check this email and any attachments for the presence of viruses. The NTRA accepts no liability for any damage caused by any virus transmitted by this email.